@media screen and (max-width: 600px) {
	.container {
		background-color: #fefefe;

		/* 1 of container */
		> div:first-child {
			position: fixed;			
			top: 67px;
			right: 8px;
			z-index: 100;
			background-image: url(/images/close24.png);
			background-repeat: no-repeat;
			background-size: contain;
			width: 16px;
			height: 16px;
			
			&:active {
				transform: rotate(360deg);		
				transition: all 0.3s ease-in;		
			}
		}

		/* 2 of container */
		.left-nav {
			text-align: center;
			width: 100%;
			

			/* 1 */
			> div:first-child {
				position: sticky;
				top: 0;
				z-index: 99;
				padding: 7px 10px;
				margin-bottom: 5px;
				box-shadow: 0 1px 5px #9e9e9e;
				background-color: #f3f3f3;	
				
				> div {
					background-image: url(/images/sitasia02.png);
					/* background-image: url(/images/sitasia01.png);
					background-image: url(/images/sitasia01.jpg); */
					background-size: contain;
					background-repeat: no-repeat;
					background-position: center;
					height: 65px;
					
					/* &:before {
						content: url('../images/online2.png');
						position: absolute;
						top: 2px;
						right: 4px;
					} */
				} 
			}

			/* 2 .user-info */
			> div:nth-child(2) {
				display: flex;
				justify-content: center;
				cursor: pointer;			
				transition: all 0.3s ease-out;
	
				& span:first-child {
					margin-right: 6px;
					text-indent: 5px;
					color: #636160;
					font-size: 9.5pt;
	
					&:after {
						content: "|";
						position: relative;
						margin-right: 3px;
						left: 8px;
						top: -2px;
					}
					&:before {
						content: url('../images/user04.png');
						position: relative;
						top: 6px;
						left: -4px;
					}
					& span {
						display: none;
						position: absolute;
						top: 122px;
						margin-left: 15px;
						background: #f5eb85;
						color: #000;
						font-size: 10pt;
						padding: 2px;
	
						&:before {
							content: "";
						}
					}
					&:hover span {
						display: block;
					}
				}
				& span:nth-child(2) {
					text-indent: 10px;
					color: #636160;
					font-size: 9.5pt;
	
					&:before {
						content: url('../images/exit02.png');
						position: relative;
						top: 6px;
						left: -3px;
					}
				}	
			}

			/* 4 .user-detail */
			> div:nth-child(4) {			
				margin: 9px auto;
				/* width: 168px; */
				width: 100%;
				font-size: 8.5pt;
				color: #636160;
				text-transform: capitalize;
				transition: all 0.3s ease-out;
	
				& ul {
					padding: 0;
					margin: 0;
					text-align: center;
	
					& li {
						text-indent: 0;
						list-style-type: ' - ';
					}
				}
			}

			/* 5 .menux */
			> div:nth-child(5) {
				transition: all 0.3s ease-out;
			}

			/* 6 */
			> div:last-child {
				margin: 30px auto;

				& button {
					width: 180px;
					height: 28px;
					background-color: #337ab7;
					text-indent: 25px;
					color: white;
					font-weight: bold;
					border: 1px solid #2e6da4;
					border-radius: 3px;
					cursor: pointer;
	
					&:hover {
						background-color: #286090;	
					}
					&:before {
						content: url('../images/document32.png');
						position: absolute;
						margin-left: -73px;
						margin-top: -4px;
					}
				}
			}
				
		}
		
	}
	
	.hide-top {		
		margin-top: -200%;		
	}
	
	.menu {
		text-transform: capitalize;
		margin: 15px auto;
		/* font-size: 9.5pt; */
		font-size: 11pt;
		text-align: left;
		color: #2e2e2e;		
		
		> div:first-child {
			margin-bottom: 5px;
			padding: 5px 0 2px 12px;
			background: #e4e4e4;
			height: 20px;
		}
		> div:nth-child(2) {			
		}

	}
	.modules {
		display: inline-block;
		margin: 10px 0 10px 10px;
		border-radius: 5px;
		/* width: 90px; just-auto depends on child width */
		height: 30px;
		text-align: center;
		
		& i {
			border-radius: 10px;
			line-height: 30px;
			width: 100px;
			text-align: center;
		}
		& span {
			display: block;		
		}
		&:hover {
			cursor: pointer;
			background-color: #dcdcdc;	

			& span {
				color : #fc5100;
				text-decoration: underline;
			}
		}
	}				
	.content {		
		position: fixed;
		top: 80px;
		bottom: 0;
		width: 100%;
		/* min-height: 100%; */
		transition: visibility 0s ease-in, opacity 1s ease-in;		
		overflow-y: scroll;
	}	
	.content-header {
		background: #f3f3f3;
		padding: 10px;
		text-transform: capitalize;
		color: #3b3b3b;
		font: bold 21px/30px Verdana, Times, serif, "Segoe UI";
	}

}

@media screen and (min-width: 601px) {
	.container {
		display: flex;
		width: 100%;
		background-color: #fefefe;

		/* 1 of container */
		> div:first-child {
			position: fixed;
			cursor: pointer;			
			top: 4px;
			left: 4px;
			z-index: 100;
			background-image: url(/images/close16-03.png);
			background-repeat: no-repeat;
			background-size: contain;
			width: 16px;
			height: 16px;
			
			&:hover {
				box-shadow: 0 1px 5px #9e9e9e;
			}
		}

		/* 2 of container */
		.left-nav {
			position: relative;
			text-align: center;
			/* min-width: 265px; */
			min-width: 245px;
			background: url(/images/b03.jpg);
			background-repeat: no-repeat;
			background-size: cover;
            background-position: right;
			border-right: 1px solid rgba(99, 97, 96, .5);
			transition: all 0.5s ease-in;

			/* 1 */
			> div:first-child {
				position: sticky;
				top: 0;
				z-index: 99;
				padding: 7px 10px;
				margin-bottom: 5px;
				box-shadow: 0 1px 5px #9e9e9e;
				background-color: #f3f3f3;	
				
				> div {
					background-image: url(/images/sitasia02.png);
					/* background-image: url(/images/sitasia01.png);
					background-image: url(/images/sitasia01.jpg); */
					background-size: contain;
					background-repeat: no-repeat;
					background-position: center;
					height: 93px;
				} 
			}

			/* 2 .user-info */
			> div:nth-child(2) {
				display: flex;
				justify-content: center;
				cursor: pointer;			
	
				& span:first-child {
					/* margin-right: 6px; */
					text-indent: 5px;
					color: #636160;
					font-size: 10pt;
					position: relative;
	
					/* &:after {
						content: "|";
						position: relative;
						margin-right: 3px;
						left: 8px;
						top: -2px;
					} */
					&:before {
						content: url('../images/user04.png');
						position: relative;
						top: 6px;
						left: -4px;
					}
					& span {
						display: none;
						position: absolute;
						top: 25px;
						/* margin-left: 80px; */
						left: 100px;
						background: #f5eb85;
						color: #000;
						font-size: 10pt;
						padding: 2px;
	
						&:before {
							content: "";
						}
					}
					&:hover span {
						display: block;
					}
				}
				/* & span:nth-child(2) {
					text-indent: 10px;
					color: #636160;
					font-size: 9.5pt;
					
					&:before {
						content: url('../images/logout02.png');
						position: relative;
						height: 30px;
						line-height: 30px;
						top: 4px;
						left: -3px;
					}
				}	 */
			}

			/* 3 .user-thumbnail */
			> div:nth-child(3) {
				position: relative;
                margin: 15px auto 0;
				/* display: flex;
				justify-content: center; */
				/* cursor: pointer;			 */
                border: 3px solid #fff;
                /* background: url(/images/me02.jpg); */
                outline: 1px solid #341c09;
                /* background-image: url(/images/sitasia01.png); */

                /* background-size: 40%; */
                background-repeat: no-repeat;
                background-position: center;
                height: 100px;
                width: 100px;
                border-radius: 50%;
				
				& div {
					content: url('../images/logout.png');
					position: absolute;
					cursor: pointer;
					/* border: 2px solid red; */
					/* width: 24px; */
					/* height: 24px; */
					bottom: -5px;
					right: 0;
				}
			}

			/* 4 .user-detail */
			> div:nth-child(4) {			
				margin: 9px auto;
				width: 100%;
				font-size: 10pt;
				color: #636160;
				text-transform: capitalize;
	
				& ul {
					padding: 0;
					margin: 0;
					text-align: center;
	
					& li {
						text-indent: 0;
						list-style-type: ' - ';

						&:first-child {
							font-size: 12pt;
							font-weight: 600;
						}
					}
				}
			}

			/* 5 .menux */
			> div:nth-child(5) {
			}

			/* 6 */
			> div:last-child {
				margin: 30px auto;

				& button {
					width: 160px;
					height: 28px;
					background-color: #337ab7;
					text-indent: 25px;
					color: white;
					font-weight: bold;
					border: 1px solid #2e6da4;
					border-radius: 3px;
					cursor: pointer;
	
					&:hover {
						background-color: #286090;	
					}
					&:before {
						content: url('../images/document32.png');
						position: absolute;
						margin-left: -70px;
						margin-top: -4px;
					}
				}
			}
				
		}
		
		.content {
			width: 100%;
			
			.content-header {
				background: #f3f3f3;
				padding: 10px 20px;
				text-transform: capitalize;
				color: #3b3b3b;
				font: bold 21pt/30pt Verdana, Times, serif, "Segoe UI";
			}
			.content-main {
				/* border: 1px solid red; */
				/* height: 100px; */
			}
		}

	}
	
	.hide-top {		
		margin-top: -100%;		
	}
	.hide-left {
		margin-left: -245px;
	}
	.shift-left {
		left: 0 !important;
		transition: all 0.2s ease-in;
	}
	
	.menu {
		text-transform: capitalize;
		margin: 15px auto 20px;
		font-size: 12pt;
		text-align: left;
		color: #2e2e2e;		
		
		> div:first-child {
			margin-bottom: 5px;
			padding: 5px 0 2px 12px;
			background: #e4e4e4;
			height: 25px;
			line-height: 23px;
		}
		

	}
	.modules {
		display: flex;
		margin: 0 0 0 10px;
		height: 30px;
		text-align: center;
		
		& i {
			border-radius: 10px;
			line-height: 30px;
			padding-left: 5px;
			width: 30px;
			text-align: center;
		}
		& span {
			display: block;		
			padding: 5px;
			line-height: 22px;
		}
		&:hover {
			cursor: pointer;
			background-color: #dcdcdc;	

			& span {
				color : #fc5100;
				text-decoration: underline;
			}
		}
	}				
	

}


